.page-service--smf {
  --solution-color: var(--purple);
  --solution-bg: var(--purple-100);
  --triangle-color: var(--purple);
  --triangle-color-mobile: var(--purple);
  --solution-order-color: var(--purple);
}
.page-service--smf .keyvisual {
  background-image: url("/sp/successchain/service/smartfactory/img/keyvisual__bg--pc.png");
}
@media (width <= 768px) {
  .page-service--smf .keyvisual {
    background-image: url("/sp/successchain/service/smartfactory/img/keyvisual__bg--sp.png");
  }
}
@media (width <= 768px) {
  .page-service--smf .keyvisual__description {
    max-width: 324px;
  }
}
.page-service--smf .service .section-heading {
  margin-left: -5.5px;
  margin-right: -5.5px;
}
@media (width <= 768px) {
  .page-service--smf .service .service__description {
    margin-top: 24px;
  }
}
.page-service--smf .service .section-presentation {
  margin-top: 54px;
  max-width: 980px;
}
@media (width <= 768px) {
  .page-service--smf .service .section-presentation {
    margin-top: 7px;
    max-width: none;
  }
}
@media (width <= 768px) {
  .page-service--smf .section.challenge {
    padding-top: 60px;
  }
  .page-service--smf .section.challenge .challenge__description {
    margin-top: 34px;
  }
}
@media (width <= 768px) {
  .page-service--smf .challenge__item {
    grid-template-columns: 66px 1fr;
    padding-left: 16px;
    padding-right: 16px;
    gap: 8px;
  }
  .page-service--smf .challenge__item .challenge__item-content {
    font-size: 16px;
    line-height: 22px;
  }
  .page-service--smf .challenge__item .challenge__item-img {
    width: 100%;
  }
}
.page-service--smf .challenge__triangle {
  margin-top: 30px;
}
@media (width <= 768px) {
  .page-service--smf .challenge__triangle {
    margin-top: 24px;
  }
}
@media (width <= 768px) {
  .page-service--smf .section-triangle + .challenge__sub-title {
    margin-top: 16px;
    margin-left: -16px;
    margin-right: -16px;
  }
}
.page-service--smf .challenge__items.challenge__items--solution {
  margin-top: 20px;
}
.page-service--smf .challenge__items.challenge__items--solution .challenge__item {
  padding-top: 7.5px;
  padding-bottom: 7.5px;
  min-height: 111px;
}
.page-service--smf .challenge__items.challenge__items--solution .challenge__item small {
  font-size: 14px;
  font-weight: 700;
  line-height: 150%;
  letter-spacing: 0.14px;
}
@media (width <= 768px) {
  .page-service--smf .challenge__items.challenge__items--solution .challenge__item small {
    font-size: 12px;
    line-height: 140%;
    letter-spacing: 1px;
  }
}
@media (width <= 768px) {
  .page-service--smf .challenge__items.challenge__items--solution {
    margin-top: 48px;
  }
}
@media (width <= 768px) {
  .page-service--smf .challenge__feature {
    gap: 8px;
  }
}
.page-service--smf .challenge__feature-title {
  font-size: 23px;
  font-weight: 700;
  line-height: 150%;
  letter-spacing: 0;
}
@media (width <= 768px) {
  .page-service--smf .challenge__feature-title {
    font-size: 22px;
    line-height: 140%;
  }
}
.page-service--smf .challenge__feature-content {
  gap: 8px;
}
@media (width <= 768px) {
  .page-service--smf .challenge__feature-content {
    gap: 12px;
  }
}
@media (width <= 768px) {
  .page-service--smf .challenge__feature-image {
    height: 140px;
    width: auto;
  }
}
.page-service--smf .feature__image-wrapper {
  max-width: 980px;
  margin-top: 48px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}
@media (width <= 768px) {
  .page-service--smf .feature__image-wrapper {
    max-width: none;
    margin-top: 24px;
  }
}
@media (width <= 768px) {
  .page-service--smf .feature__image {
    margin-left: auto;
    margin-right: auto;
  }
}
@media (width <= 768px) {
  .page-service--smf .feature__image-title {
    margin-top: 20px;
  }
}
.page-service--smf .section-presentation-image-wrapper {
  margin-top: 12px;
}
@media (width <= 768px) {
  .page-service--smf .section-presentation-image-wrapper {
    margin-top: 16px;
  }
}